folder: PpM9ieKbsamHPOC2
name: Hurlement funeste
type: ability
_id: TAFUiHpqyMq7MsKY
img: systems/vermine2047/assets/icons/items/ability.webp
system:
  description: >-
    <p>La Horde pousse un hurlement à glacer le sang. Une fois par scène, les
    adversaires du Groupe subissent (I) Handicap par membre du Groupe présent,
    pendant un nombre de tours égal au nombre de personnages présents. Si le
    Groupe est au complet, l’effet dure jusqu’à la fin de la scène ou jusqu’à ce
    qu’un des membres du Groupe soit mis hors de combat ou s’éloigne.</p>
  type: group
  totem: horde
  learn:
    threshold: 5
    hindrance: 0
  level:
    value: 2
    min: 1
    max: 3
  effects: []
effects: []
sort: 0
ownership:
  default: 0
  GXSW26kNdNoaabl8: 3
  kb05teJOwuTQVHwZ: 3
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1785775496816
  modifiedTime: 1785775496816
  lastModifiedBy: kb05teJOwuTQVHwZ
  exportSource: null
_key: '!items!TAFUiHpqyMq7MsKY'

